To my fellow shareholders,
After a difficult second half of 2005, we laid out an action plan in January 2006 with the objective to drive the long-term
growth and success of the company. The key elements of this plan were to:
 improve the lifetime product profitability in our consumer market segment;
 improve our cost and expense structure; and,
 continue to invest in our core strategic growth initiatives.
During 2006, we made significant progress on this plan.
Improve lifetime product profitability in our consumer market segment
In 2006, we quickly identified the sales that did not return an adequate profit over life. Despite the near-term impact to
revenue, we discontinued those sales and established ongoing processes to ensure acceptable product profitability. This
action will pay off in the long run and should provide a good stream of supplies sales from our new product placements.
Improve our cost and expense structure
In 2006, we consolidated our supplies manufacturing capacity, including the closure of our Rosyth, Scotland, inkjet
printhead facility. We implemented a number of actions to reduce cost and expense in the areas of supply chain, and
general and administrative expense. As a result we affected more than 1,400 positions (representing about 10 percent
of the companys year-end 2005 headcount) by eliminating more than 850 positions, and transferring more than 550
positions to predominantly low-cost countries. These actions overall cost about $135 million in 2006, but also saved
about $60 million in 2006, and will provide about $80 million of ongoing savings annually. Our intent is to utilize this
savings to absorb some of the competitive impact due to price and product mix changes in the market, and to utilize
the rest for investment in our core strategic growth initiatives.
Continue to invest in our core strategic growth initiatives
In many ways, our continued investment in our core strategic growth initiatives was the most significant action announced
in January 2006. Despite the near term financial impact, we are committed to investing in the business to drive long term
growth and success. These core strategic growth initiatives are to expand our product segments, expand our market
segments, and to build the Lexmark brand. We made substantial progress in 2006 in each of these areas.
Expand our product segments
To expand our product segments, weve been increasing our research and development investment over the last several
years with a focus on core technology investments and the key growth segments of low-end monochrome lasers,
color lasers, laser multi-function products (MFPs), and inkjet all-in-ones (AIOs). In 2006, we invested $370 million in
R&D, a 50 percent increase over our 2002 investment. Were now seeing the impact of this increasing investment with

strong new product announcements and entry into new product segments for Lexmark. In 2006, we announced new
families of low-end monochrome lasers, color lasers, laser MFPs, and inkjet AIOs. In addition , in 2006 we received
significant industry recognition and awards from leading industry magazines and test houses. As a result, we had
strong branded unit growth in each of these segments in 2006. Although some of this branded growth has been offset
by weak OEM sales, the momentum being driven by our new products is unmistakable.
Expand our market segments
In 2006, we continued to expand our enterprise solutions and services business with significant wins at Boeing (in
partnership with Dell), the Federal Aviation Administration, Health First, and Childrens Hospital at Westmead, to name
just a few. In small and medium business, we expanded our channel value proposition by providing the channel more
tools to facilitate services offerings to their customers through our ValuePrint program and our Lexmark Fleet Manager
program. Our enhanced channel support continued to receive industry recognition.
Build the Lexmark brand
In 2006, we continued to invest in strengthening our brand position with the launch of a new advertising campaign.
Elements of this campaign have run on TV, radio, and outdoor advertising in targeted geographic and market segments.
This integrated campaign highlights Lexmarks deep and proven experience by featuring the fact that 75 percent of
the top banks, retailers, and pharmacies use Lexmark.
While investing in our future, we also maintained a strong financial position in 2006 with an operating income margin of
11 percent (excluding restructuring-related charges), a strong cash position, and an ongoing strong cash generation.
In 2006, we returned about $900 million to shareholders through share repurchase, and have returned almost $2 billion
through share repurchases over the last two years.
Overall, looking back on 2006, we see substantial progress. However, as a company we are not yet where we need
to be in terms of our product line or market position. So, theres more work to do, and we will continue to invest in our
core strategic growth initiatives.
Looking to the future, were optimistic. The distributed output market is growing and presents attractive growth
opportunities in segments where Lexmark is underrepresented. With our increasing investment in R&D, and our
focus on building the Lexmark brand, we continue to strengthen our competitive position and improve our ability
to pursue these growth opportunities.
In closing, we want to acknowledge the upcoming retirement of two members of Lexmarks Board of Directors. B. Charles
(Chuck) Ames, and Martin D. (Skip) Walker will be leaving the Board effective April 26, 2007. Chuck Ames has
been associated with Lexmark since our inception as a company in 1991. Skip Walker has been a member of our
Board for a decade. We will miss them both. Their insights and counsel have been greatly valued, and we thank them
for their service and contribution to our success. Under their oversight, and that of the rest of Lexmarks Board, we
continue to be guided by a single vision: to win customers for life. By staying true to this vision, we are confident that
we will continue to achieve success in the years ahead.
I also want to thank our shareholders, customers, employees and business partners for your continued support
and confidence.
Sincerely,
Paul J. Curlander
Chairman and Chief Executive Officer
Lexmark International, Inc.